.elastislide-list {
    list-style-type: none;
    display: none;
    text-align: center;
    transition-duration: 500ms !important;
}

.elastislide-carousel ul li {
    min-width: 20px;
    -webkit-backface-visibility: hidden;
    margin: 0;
}

.elastislide-wrapper {
    position: relative;
    background-color: #000;
    min-height: 60px;
    box-shadow: 1px 1px 3px rgba(0,0,0,0.2);
    margin: 0 auto;
}

    .elastislide-wrapper.elastislide-loading {
        background-repeat: no-repeat;
        background-position: center center;
    }

.elastislide-horizontal {
    padding: 10px 0;
}

.elastislide-vertical {
    padding: 40px 10px;
}

.elastislide-carousel {
    overflow: hidden;
    position: relative;
}

ul.elastislide-list {
    position: relative;
    display: block;
    list-style-type: none;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px);
    margin: 0;
    padding: 0;
}

.elastislide-horizontal ul {
    white-space: nowrap;
}

    .elastislide-horizontal ul li {
        height: 100%;
        display: inline-block !important;
    }

.elastislide-carousel ul li a {
    display: inline-block;
}

ul.elastislide-list li a {
    position: relative;
    cursor: pointer;
    border: 5px solid #ddd;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background-color: #fff;
    margin-right: 10px;
}

.elastislide-carousel ul li a img {
    display: block;
    max-width: 100%;
}

.elastislide-carousel ul li a.toc img {
    height: 125px;
    width: 100px;
}

.elastislide-wrapper nav span {
    position: absolute;
    background-color: #191919;
    background-position: -5px -5px;
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    text-indent: -9000px;
    cursor: pointer;
    bottom: 50px;
    /*opacity: 0.8;*/
}

    .elastislide-wrapper nav span:hover {
        opacity: 1.0;
    }

.elastislide-horizontal nav span {
    /*top: 50%;*/
    left: 15px;
    margin-top: -11px;
}

.elastislide-vertical nav span {
    top: 10px;
    left: 50%;
    margin-left: -11px;
}

.elastislide-horizontal nav span.elastislide-next {
    right: 15px;
    left: auto;
    background-image: url(nextArrow.png);
}

.elastislide-vertical nav span.elastislide-next {
    bottom: 10px;
    top: auto;
    background-position: -17px -18px;
}

.elastislide-horizontal nav span.elastislide-prev {
    background-image: url(prevArrow.png);
}

.fixed-bar {
    position: fixed;
    width: 100%;
    left: 0;
    bottom: 0;
}

.two-page-view li:nth-child(2n) {
    width: auto !important;
}

    .two-page-view li:nth-child(2n) a {
        margin-right: 0 !important;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
        border-right: 0;
    }

.two-page-view li:last-child a {
    border-radius: 3px;
    border: #ddd 5px solid;
}

a.active-page-thumbnail {
    cursor: default !important;
    border-color: #D56916 !important;
}

    a.active-page-thumbnail > span {
        cursor: default !important;
    }

a._empty, .thumbnail-loader, .toc-loader {
    background: transparent url(../images/loading-spin.gif) no-repeat scroll center center;
    background-size: 30%;
}

a._empty {
    background-image: url(../images/loader.gif);
}

.no-js .elastislide-list, .elastislide-vertical ul li {
    display: block;
}

.two-page-view li:nth-child(2n+1) a, .two-page-view li:last-child:nth-child(odd) a {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-left: 0;
}

.two-page-view li:first-child a {
    border-radius: 3px;
    border: #ddd 5px solid;
}

a.toc span.label {
    max-width: 100px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#slider {
    display: block !important;
}
